const routes = [
  {
    path: '/',
    redirect: '/Index'
  },
  {
    path: '/Index',
    name: 'Index',
    component: resolve => require(['@/views/Home/new_index.vue'], resolve)
  },
  {
    path: '/pay',
    name: 'pay',
    component: resolve => require(['@/views/Pay'], resolve)
  },
  {
    path: '/result',
    name: 'result',
    component: resolve => require(['@/views/Result'], resolve)
  }
]

export default routes